alter table hrsa_salary_acct_emp add subcompany_name varchar(200);
alter table hrsa_salary_acct_emp add subcompany_id bigint;
alter table hrsa_salary_acct_emp add department_name varchar(200);
alter table hrsa_salary_acct_emp add department_id bigint;
alter table hrsa_salary_acct_emp add jobtitle_name varchar(200);
alter table hrsa_salary_acct_emp add jobtitle_id bigint;
alter table hrsa_salary_acct_emp add jobcall varchar(200);
alter table hrsa_salary_acct_emp add jobcall_id bigint;
alter table hrsa_salary_acct_emp add status varchar(200);